
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SilverlightApplication1", "SilverlightApplication1\SilverlightApplication1.csproj", "{2B42189A-CA8B-4154-ADDF-AC33D72F4604}"
	ProjectSection(ProjectDependencies) = postProject
		{7C31958A-36C2-4040-A660-DB6344F779AE} = {7C31958A-36C2-4040-A660-DB6344F779AE}
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WebApplication1", "WebApplication1\WebApplication1.csproj", "{7C31958A-36C2-4040-A660-DB6344F779AE}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
		ReleaseTrial|Any CPU = ReleaseTrial|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{2B42189A-CA8B-4154-ADDF-AC33D72F4604}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2B42189A-CA8B-4154-ADDF-AC33D72F4604}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2B42189A-CA8B-4154-ADDF-AC33D72F4604}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2B42189A-CA8B-4154-ADDF-AC33D72F4604}.Release|Any CPU.Build.0 = Release|Any CPU
		{2B42189A-CA8B-4154-ADDF-AC33D72F4604}.ReleaseTrial|Any CPU.ActiveCfg = Release|Any CPU
		{2B42189A-CA8B-4154-ADDF-AC33D72F4604}.ReleaseTrial|Any CPU.Build.0 = Release|Any CPU
		{7C31958A-36C2-4040-A660-DB6344F779AE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7C31958A-36C2-4040-A660-DB6344F779AE}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7C31958A-36C2-4040-A660-DB6344F779AE}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7C31958A-36C2-4040-A660-DB6344F779AE}.Release|Any CPU.Build.0 = Release|Any CPU
		{7C31958A-36C2-4040-A660-DB6344F779AE}.ReleaseTrial|Any CPU.ActiveCfg = Release|Any CPU
		{7C31958A-36C2-4040-A660-DB6344F779AE}.ReleaseTrial|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
